<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24G90</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>QLGenerator</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.danielhooper.prd</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>PrincipleQuickLook</string>
	<key>CFBundleIdentifier</key>
	<string>com.HooperSoftware.PrincipleQuickLook</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>PrincipleQuickLook</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>CFPlugInDynamicRegisterFunction</key>
	<string></string>
	<key>CFPlugInDynamicRegistration</key>
	<string>NO</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>6678D67C-C93F-49E0-ADBE-91BB6D396104</key>
		<string>QuickLookGeneratorPluginFactory</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>5E2D9680-5022-40FA-B806-43349622E5B9</key>
		<array>
			<string>6678D67C-C93F-49E0-ADBE-91BB6D396104</string>
		</array>
	</dict>
	<key>CFPlugInUnloadFunction</key>
	<string></string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24F74</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.5</string>
	<key>DTSDKBuild</key>
	<string>24F74</string>
	<key>DTSDKName</key>
	<string>macosx15.5</string>
	<key>DTXcode</key>
	<string>1640</string>
	<key>DTXcodeBuild</key>
	<string>16F6</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.14</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © Hooper Software LLC. All rights reserved.</string>
	<key>QLNeedsToBeRunInMainThread</key>
	<false/>
	<key>QLPreviewHeight</key>
	<real>600</real>
	<key>QLPreviewWidth</key>
	<real>800</real>
	<key>QLSupportsConcurrentRequests</key>
	<false/>
	<key>QLThumbnailMinimumSize</key>
	<real>17</real>
</dict>
</plist>
